
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/de2433c29f90ce28e834c254b9410c2e.jpg") no-repeat scroll left top; background-size: cover; opacity: 0.5; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 5px; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 32; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -21px; float: left; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 596; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 400px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 26; height: 610px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance33 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance33_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance33 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 2px; margin-top: 0px; float: left; padding-bottom: 4px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_57:first-child { margin-top: 0px; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 172; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 28; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 47px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_62:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 27; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 > * { text-align: right; }
#wb_cs_row_63 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_64:first-child { margin-top: 0px; }
#wb_element_instance27 { z-index: 592; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 59px; max-width: 470px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 595; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 11px; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 597; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 780; min-height: 80px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 .btn-collapser { display: inline-block; margin-top: 25.5px; background-color: #2e2e2e; border-color: #ff00ff; }
#wb_element_instance30.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance30 .btn-collapser > .icon-bar { background-color: #ff00ff; }
#wb_element_instance30 .btn-collapser:hover { background-color: #2e2e2e; border-color: #0000ff; }
#wb_element_instance30 .btn-collapser:hover > .icon-bar { background-color: #0000ff; }
#wb_element_instance30 ul { background: #2e2e2e none repeat left top; border: 0px none #000000; }
#wb_element_instance30 > ul { display: none; }
#wb_element_instance30.collapse-expanded > ul > li { display: block; }
#wb_element_instance30.collapse-expanded li > ul { position: static; }
#wb_element_instance30.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance30.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: center; }
#wb_element_instance30 ul ul { background: transparent none repeat left top; }
#wb_element_instance30 li { margin: 0px 0px 0px 20px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff00ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0000ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #b7a74e; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_51 { padding-top: 5px; padding-left: 0.1669449081803%; padding-right: 0%; }
	#wb_cs_col_52 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_53 { padding-left: 0.1669449081803%; padding-right: 27.378964941569%; }
	#wb_cs_col_54 { max-width: 200px; margin-top: 0px; min-width: 20px; width: 11.494252873563%; margin-left: 0.0%; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_col_55 { max-width: 1012px; margin-top: 50px; min-width: 101.2px; width: 58.16091954023%; margin-left: 30.344827%; }
	#wb_cs_col_55:first-child { margin-top: 50px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_56 { padding-left: 10.100166944908%; padding-right: 12.020033388982%; }
	#wb_cs_col_57 { max-width: 792.3006833713px; min-width: 79.23006833713px; width: 42.369020501139%; margin-left: 0.0%; }
	#wb_cs_row_58 { padding-left: 0%; padding-right: 6.096256684492%; }
	#wb_cs_col_59 { max-width: 744px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_60 { padding-top: 28px; padding-left: 0.25242941751481%; padding-right: 76.271634753608%; }
	#wb_cs_col_61 { max-width: 186px; margin-top: 0px; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_col_62 { max-width: 1069px; margin-top: 10px; min-width: 106.9px; width: 57.16577540107%; margin-right: 0.0%; }
	#wb_cs_col_62:first-child { margin-top: 10px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_63 { padding-top: 27px; padding-bottom: 64px; padding-left: 2.5041736227045%; padding-right: 2.5041736227045%; }
	#wb_cs_col_64 { max-width: 242.81588447653px; min-width: 24.281588447653px; width: 10.649819494585%; margin-left: 0.0%; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_65 { max-width: 2012px; margin-top: 12px; min-width: 201.2px; width: 88.245614035088%; margin-right: 0.0%; }
	#wb_cs_col_65:first-child { margin-top: 12px; }
	#wb_cs_row_66 { padding-left: 9.5427435387674%; padding-right: 18.886679920477%; }
	#wb_cs_col_67 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_68 { padding-top: 11px; padding-left: 9.3439363817097%; padding-right: 19.085487077535%; }
	#wb_cs_col_69 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_69:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_row_70 { padding-top: 1px; padding-left: 1.5904572564612%; padding-right: 0%; }
	#wb_cs_col_71 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_element_instance30 ul { background: transparent none repeat left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance30 ul { background: transparent none repeat left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance30 ul { background: transparent none repeat left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance37 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance34 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
}
